﻿
html {
    scroll-behavior: smooth;
}
/* width */
::-webkit-scrollbar {
    width: 10px;
}

/* Track */
::-webkit-scrollbar-track {
    box-shadow: inset 0 0 5px grey;
}

/* Handle */
::-webkit-scrollbar-thumb {
    background: #797979;
}


body {
    font-family: 'Roboto', sans-serif;
}

.logo img {
    height: 35px;
}

a, a:hover {
    text-decoration: none;
}


.top-bar {
    padding: 15px;
    /*background: #f7f7f7;*/
    transition: top 0.5s;
    box-shadow: 1px 1px 3px 0px #ccc;
}

.header-right {
    display: flex;
    justify-content: flex-end;
}

    .header-right ul {
        margin: 0;
        padding: 0;
        list-style: none;
        display: flex;
    }

        .header-right ul li {
            padding: 0px 4px;
        }

            .header-right ul li a {
                color: #525252;
                font-size: 16px;
                text-decoration: none;
            }

.cart-btn {
    position: relative;
    display: none;
}

    .cart-btn a {
        background: #5e9049;
        color: #fff !important;
        font-size: 16px;
        padding: 5px 8px;
        font-weight: 600;
        margin-left: 16px;
        border: 1px solid #5e9049;
        border-radius: 3px;
        text-decoration: none;
    }


#slidedown-cart {
    box-shadow: none;
    /* line-height: 1.7; */
    padding: 15px;
    position: absolute;
    top: 44px;
    width: 250px;
    z-index: 99;
    background: #fff;
    border: 1px solid #e5e5e5;
    /* margin-top: -1px; */
    border-top: 3px solid #444;
    height: calc(200px - 35px);
    overflow: auto;
}

.cart-product ul {
    display: flex;
    list-style: none;
    padding-left: 0;
    justify-content: initial;
}

.cart-item {
    margin-bottom: 20px;
    width: 80px;
    overflow: hidden;
    margin-right: 10px;
}

    .cart-item img {
        height: 60px;
        width: 60px;
    }

.check-btn {
    display: flex;
    justify-content: space-between;
}

    .check-btn .btn {
        background: #585858 !important;
        font-size: 13px;
        padding: 8px;
        font-weight: 400;
        margin: 0;
    }

/*.cart-btn .btn:first-child {
    margin-right: 5px;
}*/

.cart-product-details a {
    color: #000 !important;
    font-size: 14px;
}

    .cart-product-details a:hover {
        text-decoration: none;
        color: #000;
    }

.cart-product-details h2 {
    font-size: 14px;
    font-weight: 600;
    letter-spacing: 1px;
    margin: 0;
}

.cart-collateral span {
    font-size: 14px;
    color: #7d7d7d;
}
/* .main-slider .carousel-inner{
        height: calc(100% - 500px);
    } */
.slider-main .carousel-indicators li {
    width: 10px;
    height: 10px;
    border-radius: 50%;
}

.carousel-item {
    position: relative;
}

    .carousel-item::before {
        position: absolute;
        content: "";
        height: 100%;
        width: 100%;
        top: 0;
        left: 0;
        background: rgba(0, 0, 0, 0.4);
    }

.slider-main .carousel-caption {
    position: absolute;
    top: 25%;
    left: 21%;
    z-index: 10;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #fff;
    text-align: inherit;
}

    .slider-main .carousel-caption h1 {
        font-size: 58px;
        margin-bottom: 25px;
        font-weight: 600;
        letter-spacing: 1px;
    }

    .slider-main .carousel-caption p {
        font-size: 16px;
        font-weight: 600;
        letter-spacing: 1px;
    }

.slider-main .prev span i {
    font-size: 20px;
    opacity: 1 !important;
    position: absolute;
    top: 50%;
    left: 0px;
    color: #fff;
    background: rgb(0 0 0 / 0.5);
    border-radius: 50%;
    height: 50px;
    width: 50px;
    line-height: 50px;
    text-align: center;
    z-index: 99;
    transform: translateY(-50%);
}

.slider-main .next span i {
    font-size: 20px;
    opacity: 1 !important;
    position: absolute;
    top: 50%;
    right: 0px;
    color: #fff;
    background: rgb(0 0 0 / 0.5);
    border-radius: 50%;
    height: 50px;
    width: 50px;
    line-height: 50px;
    text-align: center;
    z-index: 99;
    transform: translateY(-50%);
}

.slider-main .carousel-inner .carousel-item:before {
    position: absolute;
    content: '';
    background: rgba(0, 0, 0, 0.5);
    top: 0;
    height: 100%;
    width: 100%;
    z-index: 1;
}

.slider-main .carousel-inner .carousel-item img {
    animation: zoom 20s linear infinite 0s;
    -moz-animation-direction: alternate;
}

@-webkit-keyframes zoom {
    from {
        transform: scale(1, 1);
    }

    to {
        transform: scale(1.3, 1.3);
    }
}


/*@keyframes Slick-FastSwipeIn {
    0% {
        transform: scale(0) perspective(400px)
    }

    100% {
        transform:  scale(1) perspective(400px)
    }
}*/

.section-gap {
    padding: 50px 0px;
}

.heading {
    margin-bottom: 25px;
    text-align: center;
}

    .heading h2 {
        font-size: 38px;
        color: #525252;
    }

.product-grid {
    border: 1px solid #ddd;
    padding: 10px;
    margin-bottom: 20px;
    text-align: center;
}

    .product-grid .product-image {
        background: #fff;
        /* background: repeating-linear-gradient(#f7f7f7,#f7f7f7 10px,#fff 10px,#fff 20px); */
        overflow: hidden;
        position: relative;
    }

        .product-grid .product-image a.image {
            display: block;
        }

        .product-grid .product-image img {
            width: 100%;
            height: 150px;
            transition: all 0.3s ease 0s;
        }

        .product-grid .product-image:hover img {
            opacity: 0.5;
            transform: scale(1.2);
        }

    /* .product-grid .product-links{
        width: 150px;
        padding: 5px 0;
        margin: 0;
        list-style: none;
        transform: translateX(-50%) translateY(-50%);
        position: absolute;
        top: 50%;
        left: -100%;
        transition: all 0.3s ease 0s;
    }
    .product-grid .product-image:hover .product-links{ left: 50%; }
    .product-grid .product-links li{
        display: inline-block;
        margin: 0 5px;
        line-height: 40px;
        background:#5e9049;
        height: 40px;
        border-radius: 50px;
        width: 40px;
    }
     .product-grid .product-links li a{
        color: #fff;
        font-size: 18px;
        transition: all 0.3s linear 0s;
    } 
    .product-grid .product-links li a:hover{
        color: #fff;
        
    } */
    .product-grid .product-content {
        background-color: #fff;
        padding: 15px 10px 0;
    }

        .product-grid .product-content a {
            color: #82ae46;
            /* text-decoration: none; */
            font-weight: 400;
            text-transform: capitalize;
            font-size: 16px;
        }

            .product-grid .product-content a p {
                margin-bottom: 0;
            }

    .product-grid .title {
        font-size: 18px;
        /* font-weight: 600; */
        color: #000;
        letter-spacing: 1px;
        text-transform: capitalize;
        margin: 0 0 6px;
        word-break: break-all;
    }
/*product page*/
.product-main {
    margin-bottom: 30px;
}

    .product-main .media {
        background: #f7f7f7;
        border: 1px solid #ddd;
        padding: 10px;
    }

        .product-main .media img {
            height: 150px;
            width: 160px;
        }

    .product-main .media-body {
        padding: 15px 25px 0px 25px;
    }

        .product-main .media-body h3 {
            font-size: 18px;
            text-transform: capitalize;
        }

        .product-main .media-body .form-group .form-control {
            height: 35px;
            width: -webkit-fill-available;
        }

            .product-main .media-body .form-group .form-control:focus {
                border-color: #ddd;
                box-shadow: none;
                outline: none;
            }

        .product-main .media-body .btn {
            font-size: 14px;
        }

.main-product {
    position: relative;
}
/* .main-product::before{
        position: absolute;
        content: "";
        background: url(../images/products/latest-product-bg.png);
        background-attachment: fixed;
        opacity: 0.3;
        height: 100%;
        width: 100%;
    } */

.btn {
    color: #fff;
    font-size: 16px;
    font-weight: 600;
    text-transform: capitalize;
    letter-spacing: 1px;
    /* padding: 7px 10px 9px 35px; */
    /* margin-bottom: 15px; */
    border: 1px solid #5e9049;
    background: #5e9049;
    border-radius: 0;
    overflow: hidden;
    position: relative;
    z-index: 1;
    transition: all 0.4s ease;
}
/* .btn:hover{
        color: #fff;
        text-shadow: 0 0 5px rgba(0,0,0,0.2);
        padding: 7px 35px 10px 10px;
        border-color:#fff;
    } */
/* .btn:before,
    .btn:after{
        content: "\f30b";
        font-size: 20px;
        font-family: "Font Awesome 5 Free";
        font-weight: 900;
        transform: translateY(-50%);
        position: absolute;
        top: 50%;
        left: 10px;
        transition: all .3s cubic-bezier(0.86, 0, 0.07, 1);
    } */
/* .btn:after{
        left: auto;
        right: -35px;
    }
    .btn:hover:before{ left: -35px; }
    .btn:hover:after{ right: 8px; } */


.login-form .form-group label {
    font-size: 16px;
    color: #525252;
}

.login-form .form-group {
    margin-bottom: 20px;
}

    .login-form .form-group .form-control {
        border: 1px solid #dadada;
    }

        .login-form .form-group .form-control:focus {
            color: #495057;
            background-color: #fff;
            border-color: #5e9049;
            outline: none;
            box-shadow: none;
        }

.login-form .form-check {
    margin-bottom: 20px;
    display: flex;
    justify-content: space-between;
}

    .login-form .form-check a {
        color: #fff;
        text-decoration: none;
    }

        .login-form .form-check a:hover {
            color: #5e9049;
        }

.main-modal .modal-footer {
    border: none !important;
    display: flex;
    padding: 0px;
    padding-bottom: 10px;
    justify-content: center;
}

.modal-btn a {
    background: #5e9049;
    color: #fff !important;
    font-size: 16px;
    padding: 5px 8px;
    font-weight: 600;
    border: 1px solid #5e9049;
    border-radius: 3px;
    text-decoration: none;
}

.main-footer {
    background: #5e9049;
    padding: 30px 0px;
}
/* .footer-logo{
        text-align: center;
    } */
.footer-logo h2 {
    font-size: 18px;
    color: #d4d4d4;
    margin-top: 20px;
}

.footer-text h1, .footer-contact h1 {
    color: #fff;
    margin-bottom: 10px;
    font-size: 32px;
}

.footer-contact {
    float: right;
}

    .footer-text ul, .footer-contact ul {
        padding: 0;
        margin: 0;
        list-style: none;
    }

        .footer-text ul li {
            font-size: 16px;
            color: #d4d4d4;
        }

            .footer-text ul li i {
                color: #d4d4d4;
            }

.footer-bottom {
    background: #000;
    padding: 10px;
    text-align: center;
}

    .footer-bottom p {
        color: #fff;
        margin-bottom: 0px;
    }

    .footer-bottom a {
        color: #5e9049;
    }

        .footer-bottom a:hover {
            color: #5e9049;
            text-decoration: none;
        }

.login-slider {
    background: url(../images/login-slider.jpg);
    padding: 150px 0;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    position: relative;
}

    .login-slider::before {
        position: absolute;
        content: "";
        height: 100%;
        width: 100%;
        top: 0;
        left: 0;
        background: rgba(0, 0, 0, 0.4);
    }

.login-page-slider h1 {
    font-size: 38px;
    color: #fff;
    position: relative;
}

    .login-page-slider h1::after {
        position: absolute;
        content: "";
        top: 65px;
        left: 0;
        height: 3px;
        width: 60px;
        background: #5e9049;
    }

.login-page {
    background: #f1f1f1;
    padding: 50px;
}

.login-form {
    background: #282828;
    padding: 30px;
}

    .login-form .form-group label, .form-check-label {
        color: #fff;
    }

.login-btn a {
    background: #5e9049;
    color: #ffffff !important;
    font-size: 16px;
    padding: 8px 15px;
    font-weight: 600;
    border: 1px solid #5e9049;
    border-radius: 3px;
    margin-top: 10px;
    text-decoration: none;
    display: inline-block;
}

.sign a {
    color: #fff;
    text-decoration: none;
    cursor: pointer;
}

#return-to-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    background: #222;
    width: 50px;
    height: 50px;
    display: block;
    text-decoration: none;
    -webkit-border-radius: 35px;
    -moz-border-radius: 35px;
    border-radius: 35px;
    display: none;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    z-index: 999999;
}

    #return-to-top i {
        color: #fff;
        margin: 0;
        position: relative;
        left: 18px;
        top: 12px;
        font-size: 23px;
        -webkit-transition: all 0.3s ease;
        -moz-transition: all 0.3s ease;
        -ms-transition: all 0.3s ease;
        -o-transition: all 0.3s ease;
        transition: all 0.3s ease;
    }

.k-draghandle.k-state-selected:hover, .k-ghost-splitbar-horizontal, .k-ghost-splitbar-vertical, .k-list > .k-state-highlight, .k-list > .k-state-selected, .k-marquee-color, .k-panel > .k-state-selected, .k-scheduler .k-scheduler-toolbar .k-state-selected, .k-scheduler .k-today.k-state-selected, .k-state-selected, .k-state-selected:link, .k-state-selected:visited, .k-tool.k-state-selected {
    background: #5e9049 !important;
}

.k-list > .k-state-focused.k-state-selected, .k-listview > .k-state-focused.k-state-selected, .k-state-focused.k-state-selected, td.k-state-focused.k-state-selected {
    box-shadow: none !important;
}

.k-dropdown-wrap.k-state-hover {
    background: none !important;
    background-image: none !important;
}

.k-autocomplete.k-state-default, .k-dropdown-wrap.k-state-default, .k-numeric-wrap.k-state-default, .k-picker-wrap.k-state-default {
    background: #fff !important;
}

.k-item.k-state-hover {
    background-color: transparent !important;
}

.product-main .media .media-body .k-widget.k-dropdown .k-icon {
    width: 0 !important;
    height: 0 !important;
    border-left: 4px solid transparent !important;
    border-right: 4px solid transparent !important;
    border-top: 7px solid #555 !important;
}
/*add TO CART*/
.cart-table table {
    border: 1px solid #e5e5e5;
    border-collapse: collapse;
    border-spacing: 0;
    width: 100%;
    text-align: center;
}

    .cart-table table thead {
        background: #f2f2f2;
    }

    .cart-table table th {
        font-weight: 500;
        font-size: 14px;
    }

    .cart-table table th, .cart-table table td {
        border-right: 1px solid #e5e5e5;
        padding: 5px;
        color: #777;
    }

.cart-img {
    height: 80px;
    width: 60px;
    border: 1px solid #ddd;
    margin: 0 auto;
}

.cart-box p {
    margin-bottom: 0;
}

.cart-box a {
    color: #333;
    transition: all 0.5s;
    height: 20px;
    width: 20px;
    display: inline-block;
    border-radius: 50%;
}



.cart-table .cart-check {
    margin-top: 10px;
}

.cart-header {
    margin-bottom: 15px;
}

    .cart-header h2 {
        font-size: 22px;
        color: #3a3a3a;
        text-transform: capitalize;
        font-weight: 400;
        text-align: end;
    }

.cart-btn a img {
    height: 20px;
    margin-right: 5px;
}

.k-notification-wrap .k-icon {
    display: none !important;
}

.k-popup.k-notification.k-notification-success {
    height: 40px !important;
}

.MainCategorySldier {
    position: relative;
}

.productBox .card-title {
    color: #111;
    font-size: 16px;
}

.productBox img {
    border-radius: 10px;
    transition: 0.3s ease-in-out;
}

    .productBox img:hover {
        box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
        transition: 0.3s ease-in-out;
    }
